
@media only screen and (min-width:800px) {

.give-embed-form, .give-embed-receipt {
    display: inline-block;
    margin-left: 50px;
}

}


.give-gift-aid-accept-term-condition {
    display: block !important;
}


.give-recurring-multi-level-message {
    padding-left: 30px;
}


div[data-field-type=checkbox] .give-label, div[data-field-type=radio] .give-label {
    padding-left: 30px;
    margin-top: -15px !important;
}

.ffm-field-container{
    margin-bottom: 15px !important;
}

.give-section.introduction ul {
    padding-right: 5px;
}


.givewp-donation-form .givewp-layouts-header__templates--templates .givewp-layouts-headerImage img, .givewp-donation-form .givewp-layouts-header__templates--above .givewp-layouts-headerImage img {
    width: 100% !important;
    height: auto !important;
}


.givewp-event-tickets__tickets__ticket .givewp-event-tickets__tickets__ticket__description {
    max-width: 75%;
}


/* //// display form to the left */

.give-container-boxed {
    display: block;
}


@media only screen and (min-width: 800px) {
    .give-container-boxed .give-embed-form {
        margin-left: 0px;
    }
}

/* //// Full width */

.single-give_forms .give_forms {
    max-width: 90%;
}


.give-embed-form-wrapper, .body.give-form-templatesbody {
    justify-content: left !important;
}

.give-form-title {
    font-size: 2.5em;
    @media only screen and (max-width: 800px) {
        font-size: 2em;
    }
    text-shadow: none;
    font-weight: 700;
}

.give-embed-form-wrapper iframe {
    max-width: min(100%, 48.5rem);
    width: 100% !important;
}

.givewp-layouts-header__templates.givewp-layouts-header__templates--above{
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
}

/* //// Hide Campaign code field     */

.givewp-fields-text-campaigncode {
    opacity: 0;
    width: 1px;
    height: 1px;
}



/* Font styles  */


h1 {
    font-size: 2em;
    line-height: 1;
    margin-bottom: 20px;
}


